Page MenuHomePhabricator

[GOAL] Enable quick survey for WMF research teams' needs
Closed, ResolvedPublic

Description

The general goal of this task from Research is to be able to map external survey responses to segments, in order to inform product choices (e.g., how to serve quick lookup versus long form reading use cases).

  • Wire up event logging
  • Confirm segmentation design
  • Pending segmentation design OK, add surveyInstanceToken to URL of for surveys configured with such an option

Event Timeline

JKatzWMF raised the priority of this task from to Needs Triage.
JKatzWMF updated the task description. (Show Details)
JKatzWMF added a project: Reading-Admin.
JKatzWMF moved this task to Next Quarter Candidates on the Reading-Admin board.
JKatzWMF added subscribers: JKatzWMF, atgo, leila.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 23 2015, 12:22 AM
JKatzWMF set Security to None.
bd808 added a subscriber: bd808.
Jdlrobson triaged this task as Medium priority.Jan 7 2016, 8:53 PM
Jdlrobson added a subscriber: Jdlrobson.
phuedx added a subscriber: phuedx.Jan 12 2016, 4:02 PM

@leila: With @JKatzWMF out, could you explain what this goal is all about?

phuedx renamed this task from [Goal] Enable quick survey for WMF research teams' needs to [GOAL] Enable quick survey for WMF research teams' needs.Jan 12 2016, 5:32 PM

I think the intention is to flesh out this goal tomorrow (Wednesday, 13th January) /cc @dr0ptp4kt

leila added a comment.Jan 12 2016, 6:12 PM

@phuedx correct. Adam asked me that we sit together to flesh out what needs to be done for this task tomorrow. Ellery (and maybe Bob) will also be there. We will update this task after that meeting.

dr0ptp4kt updated the task description. (Show Details)Jan 15 2016, 1:03 AM
dr0ptp4kt added a subscriber: jhobs.
dr0ptp4kt raised the priority of this task from Medium to High.Jan 18 2016, 4:38 PM
leila moved this task from Staged to Radar on the Research board.
leila added a comment.Jan 22 2016, 6:59 PM

@dr0ptp4kt when you have a better sense of when this task can be finished, please share it with us. This information can help ease the planning on our end. :-)

ggellerman moved this task from Backlog to Radar on the Research-Backlog board.Mar 17 2016, 10:28 PM
Jdlrobson changed the status of subtask T119367: Validate and handle a survey's platform from Open to Stalled.Jun 22 2016, 5:57 PM
leila added a comment.Sep 19 2016, 6:25 PM

@JKatzWMF shall we close this task?

JKatzWMF closed this task as Resolved.Sep 21 2016, 3:09 AM
JKatzWMF claimed this task.

per @leila 's suggestion, closing this.

Jdlrobson changed the status of subtask T119367: Validate and handle a survey's platform from Stalled to Open.Mar 6 2017, 8:06 PM